{
  "All rights reserved.": "Všetky práva vyhradené.",
  "Unauthorized": "Ajhľa, treba sa prihlásiť...",
  "Forbidden": "No, sem nesmiete...",
  "Not Found": "Hmmm, hľadali sme ale nenašli...",
  "Page Expired": "Stránke vypršala platnosť, do prázdnoty...",
  "Too Many Requests": "Ajhľa, aký pracovitý, skúste trošku spomaliť...",
  "Server Error": "Hups, nastala nejaká chybyčka, trochu popracujeme a opravíme...",
  "Service Unavailable": "Ospravedlňujeme sa, ale momentálne preplachujeme systém...",
  "Go Home": "Späť domov"
}